<?xml version="1.0" encoding="UTF-8"?>
<vmap:VMAP xmlns:vmap="http://www.iab.net/videosuite/vmap" version="1.0">
<vmap:AdBreak breakId="preroll-1" breakType="linear" timeOffset="start">
<vmap:AdSource allowMultipleAds="true" followRedirects="true" id="1">
<AdTagURI templateType="vast4">
<![CDATA[
https://pubads.g.doubleclick.net/gampad/ads?iu=/21828200344/RC_VOD_PRE-ROLL&description_url=https%3A%2F%2Frc-ssr.rctiplus.com%2F&tfcd=0&npa=0&sz=640x480&gdfp_req=1&output=vast&unviewed_position_start=1&env=vp&impl=s&correlator=
]]>
</AdTagURI>
</vmap:AdSource>
</vmap:AdBreak>
<vmap:AdBreak breakId="midroll-600" breakType="linear" timeOffset="00:00:10:000">
<vmap:AdSource allowMultipleAds="true" followRedirects="true" id="600">
<AdTagURI templateType="vast4">
<![CDATA[
https://pubads.g.doubleclick.net/gampad/ads?iu=/21828200344/RC_VOD_MID-ROLL&description_url=https%3A%2F%2Frctiplus.com%2F&tfcd=0&npa=0&sz=640x480&gdfp_req=1&output=vast&unviewed_position_start=1&env=vp&impl=s&correlator=
]]>
</AdTagURI>
</vmap:AdSource>
</vmap:AdBreak>
<vmap:AdBreak breakId="midroll-1200" breakType="linear" timeOffset="00:00:20:000">
<vmap:AdSource allowMultipleAds="true" followRedirects="true" id="1200">
<AdTagURI templateType="vast4">
<![CDATA[
https://pubads.g.doubleclick.net/gampad/ads?iu=/21828200344/RC_VOD_MID-ROLL&description_url=https%3A%2F%2Frctiplus.com%2F&tfcd=0&npa=0&sz=640x480&gdfp_req=1&output=vast&unviewed_position_start=1&env=vp&impl=s&correlator=
]]>
</AdTagURI>
</vmap:AdSource>
</vmap:AdBreak>
</vmap:VMAP>
